6680 versão de software errada
0

7 posts neste tópico

Boa tarde! Estou com um 6680 rm-36 que tinha de passar para portugues, porém a versão mais alta que encontrei e as demais não deram certo, ele trava no nokia. Não sei em que versão ele estava. Se alguém puder ajudar agradeço!

Compartilhar este post


Link para o post
Compartilhar em outros sites

amigo de uma pesquisada na area de programas pra nokia pq la tem um programa chamado navfirm. por esse programa vc consiguira abaixar a ultima versao compativel com seu atc.

Compartilhar este post


Link para o post
Compartilhar em outros sites

já baixei, porém a versão que encontrei em fóruns é maior do que as do navi.

Compartilhar este post


Link para o post
Compartilhar em outros sites

faça um downgrade nele...com uma flash menor (nacional)

Compartilhar este post


Link para o post
Compartilhar em outros sites

refiz o processo com uma versão menor e deu certo, muito obrigado!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Se puder posta a flash e qual programa usou para fazê-lo!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Se puder posta a flash e qual programa usou para fazê-lo!

Boa tarde! Para isso você precisa informar em qual versão estava. Outra, procure solicitar arquivos nos locais para isso determinados.

Outra, o equipamento para aplicar é de uso profissional [box] Hwk, Mxkey e outras.

Mais pra não ter que abrir outro, aqui para você = > Arquivos Flahs Nokia HWK

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!


Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.


Entrar Agora
0